Skip to content
No description or website provided.
Ruby
Find file
Latest commit 95ae772 Jul 25, 2014 @nragaz Merge pull request #8 from andycox/master
Fix asset precompile path
Failed to load latest commit information.
lib
vendor/assets Engine initializer is the preferred way Mar 18, 2014
.gitignore
Gemfile
Gemfile.lock
LICENSE
README.md
Rakefile
tipsy-rails.gemspec

README.md

tipsy-rails

This gem provides the jQuery Tipsy plugin for your Rails 3.1+ app.

For more information about Tipsy, visit http://onehackoranother.com/projects/jquery/tipsy/

Installation

  1. Add the gem to your Gemfile:

    gem 'tipsy-rails'
    
  2. Require the CSS in your application.css manifest:

    *= require tipsy
    
  3. Require the JS in your application.js manifest:

    //= require tipsy
    
Something went wrong with that request. Please try again.